<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.jpa.jpb.model.backend.ds.DataSourceLoader">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.backend.ds.SpringDataSourceInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.backend.ds.DbDriversManagerExtension java.util.List&lt;com.intellij.jpa.jpb.model.core.model.DataStore&gt; getReverseEngineeringDataStores(com.intellij.openapi.project.Project, com.intellij.jpa.jpb.model.orm.model.OrmFramework)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.backend.ds.DbDriversManagerExtension">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.backend.ds.DbDriversManagerExtension java.net.URL[] getActualDriverURLs(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.backend.ds.DataSourceLoader java.util.List&lt;com.intellij.jpa.jpb.model.core.model.DataStore&gt; getReverseEngineeringDataStores(com.intellij.jpa.jpb.model.orm.model.OrmFramework)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.backend.ds.SpringDataSourceServiceEP">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
</root>
